var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/smartchat/route.js")
R.c("server/chunks/[externals]__e5a2c9a5._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/[root-of-the-server]__3ffa30aa._.js")
R.c("server/chunks/_next-internal_server_app_api_smartchat_route_actions_ba0bcf85.js")
R.m(363485)
module.exports=R.m(363485).exports
